#pragma once

#include <Arduino.h>
#include "connection.h"
#include "util.h"
#include <Timezone.h>   // https://github.com/JChristensen/Timezone

void initClock();
void loopClock();
String getTimeNow();
String updateDateString();
bool timeIsSet();